
h4.rss
{
	color:#404040;
	font-weight:bold;
	font-family:Arial;
	font-size:13px;
	margin:0;
	margin-bottom:4px;
}

div.rss
{
	margin:4px 2px 0 0 ;
}

a.rss-footer
{
	display:block;
	margin:0;
	padding:0;
	margin-left:180px;
	font-family:Arial;
	font-size:12px;
}

div.rss-info
{
	border:solid 1px #404040;
	background:rgb(242,255,255);
	color:rgb(61,65,65);
	padding:20px 8px;
	font-family:Arial;
	font-size:12px;
	width:480px;
	z-index:1000;
}

div.rss-info h4.rss
{
	margin:10px 100px 10px 4px;
}

div.rss-info img	{
	border:none;
}

div.rss-item	{
	padding: 0 0 0 4px;
}

p.rss-date	{
	float:right;
	letter-spacing:-1px;
	color:gray;
	font-family:Arial;
	font-weight:normal;
	font-size:12px;
	letter-spacing:-1px;
	margin:1px 1px 0 0;
	padding:0 2px;
	white-space:nowrap;
	display:block;
}

.rss-error	{
	color:rgb(171,146,146);
	font-family:Arial;
	font-size:12px;
	border-right:solid 1px #aaaaaa;
	border-left:solid 1px #aaaaaa;
	border-bottom:solid 1px #aaaaaa;
	padding-left:4px;
}
	

div.rg-rss-header	{
	font-family: arial;
	font-size:11px;
	color: #404040;

}

.rg-rss	{
	font-family: arial;
	font-size:12px;
	padding: 8px;
	background-color:rgb(222,228,236);
}

.rg-rss h3	{
	font-size:110%;
	font-weight:bold;
	color:#202020;
	margin:4px 80px 8px 0;
}

.rg-rss-date	{
	position:absolute;
	top: 4px;
	right: 12px;
}
